Subject: Ticket Assigned - Hello
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 12:11:11 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello  I want to return some stuff of my last order 
But actually I went to the shop today and I discovered it’s only 14 days to refund and exchange not 30 days so I appreciate your efforts if u can help me to return those items I received my order on 29 of July and I was so thick last two weeks so can you help please  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3006545